import React from 'react';
export default function Stockpot(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-200v-449.77h640V-200zm30.77-30.77h578.46V-619H190.77zM160-705.15v-31h224.62V-800h190.76v63.85H800v31zm320 279.77" })));
}
